openjpa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donald Woods (Resolved) (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (OPENJPA-1834) Upgrade trunk to use Deby 10.6.2.1 for junits
Date Tue, 03 Jan 2012 18:50:39 GMT

     [ https://issues.apache.org/jira/browse/OPENJPA-1834?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Donald Woods resolved OPENJPA-1834.
-----------------------------------

    Resolution: Won't Fix

We moved to Derby 10.8.2.2 instead
                
> Upgrade trunk to use Deby 10.6.2.1 for junits
> ---------------------------------------------
>
>                 Key: OPENJPA-1834
>                 URL: https://issues.apache.org/jira/browse/OPENJPA-1834
>             Project: OpenJPA
>          Issue Type: Task
>          Components: build / infrastructure
>            Reporter: Donald Woods
>            Assignee: Donald Woods
>             Fix For: 2.2.0
>
>
> Derby 10.6.2.1 was released in 10/12/10 and is in the maven repos.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message